Faille critique dans Mozilla et Firefox

0

Il n’y a pas qu’internet explorer qui est touché par les failles. Cette fois c’est dans Mozilla et Mozilla Firefox qu’une faille jugée critique a été découverte. En provoquant un dépassement de mémoire tampon grâce à l’exploitation de la faille de la fonction «NormalizeIDN» de Firefox et Mozilla, les individus malintentionnés pourraient ensuite exécuter des commandes à distance sur les ordinateurs vulnérables qui visitent des sites malveillants spécialement conçus pour tirer profit de cette brèche.

Toutes les versions de Firefox sont touchées par cette faille critique (1.0.6 et inférieures, et même la nouvelle version 1.5 bêta 1). Pour ce qui est de la suite Mozilla, les moutures affectées sont 1.7.11 et inférieures.

Un patch officiel devrait être publié d’ici quelques jours, la fondation Mozilla étant rapide à réagir en général.

LAISSER UN COMMENTAIRE

Please enter your comment!
Please enter your name here